ruby-colorator_1.1.0-1_all.deb


Advertisement

Description

ruby-colorator - String core extensions for terminal coloring

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-colorator
Package version 1.1.0
Package release 1
Package architecture all
Package type deb
Installed size 23 B
Download size 4.53 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-colorator_1.1.0-1_all.deb 1.1.0 all Debian Main
ruby-colorator - - -

Requires

Name Value
ruby -
ruby-interpreter -

Download

Type URL
Binary Package ruby-colorator_1.1.0-1_all.deb
Source Package ruby-colorator

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-colorator deb package:
    # sudo apt-get install ruby-colorator

Files

Path
/usr/lib/ruby/vendor_ruby/colorator.rb
/usr/lib/ruby/vendor_ruby/colorator/core_ext.rb
/usr/share/doc/ruby-colorator/README.markdown
/usr/share/doc/ruby-colorator/changelog.Debian.gz
/usr/share/doc/ruby-colorator/copyright
/usr/share/rubygems-integration/all/specifications/colorator-1.1.0.gemspec

Changelog

2016-07-06 - C├ędric Boutillier <boutil@debian.org>
ruby-colorator (1.1.0-1) unstable; urgency=medium
* Team upload
* Imported Upstream version 1.1.0
* Bump debhelper compatibility level to 9
* Remove version in the gem2deb build-dependency
* Use https:// in Vcs-* fields
* Run wrap-and-sort on packaging files
* Point watch file to Github to get the tests
* Bump Standards-Version to 3.9.8 (no changes needed)
* add 0001-no-git-to-list-files-in-gemspec.patch
* add 0002-don-t-use-luna-rspec-formatters-checks.patch
2014-04-27 - Sebastien Badia <seb@sebian.fr>
ruby-colorator (0.1-3) unstable; urgency=medium
* Team upload.
* Remove specific dependency to ruby 1.9.1 (Closes: #746135)
2014-02-23 - Dominique Dumont <dod@debian.org>
ruby-colorator (0.1-2) unstable; urgency=medium
* Team upload.
* copyright: replaced MIT short-name by Expat as required by packaging manual
2014-02-21 - Youhei SASAKI <uwabami@gfd-dennou.org>
ruby-colorator (0.1-1) unstable; urgency=low
* Initial release (Closes: #718981)

See Also

Package Description
ruby-colored_1.2-2_all.deb library to add colors or attributes to text
ruby-colorize_0.8.1-1_all.deb color methods to Ruby String class
ruby-columnize_0.9.0-1_all.deb Ruby library to format arrays as column-aligned strings
ruby-combustion_0.5.4-1_all.deb elegant rails engine testing
ruby-commander_4.4.5-1_all.deb Ruby command-line interface library
ruby-commonmarker_0.17.9-1_amd64.deb CommonMark parser and renderer - Written in C, wrapped in Ruby
ruby-compass-core_1.0.3~dfsg-5_all.deb Stylesheet Framework for CSS - core stylesheet library
ruby-compass-import-once_1.0.5~dfsg-5_all.deb Stylesheet Framework for CSS - Sass compilation optimizer
ruby-compass-rails_2.0.5-5_all.deb integrate Compass into Rails 3.2 and up
ruby-compass_1.0.3~dfsg-5_all.deb Stylesheet Framework streamlining creation and maintenance of CSS
ruby-compat-resource_12.10.5-1_all.deb cookbook with some features of Chef 12.5 in previous 12.X releases
ruby-concurrent-ext_1.0.5-1+b2_amd64.deb C extensions to optimize concurrent-ruby under MRI
ruby-concurrent_1.0.5-2_all.deb modern concurrency tools for Ruby
ruby-configurate_0.3.1-1_all.deb Flexible configuration system for Ruby
ruby-connection-pool_2.2.2-1_all.deb generic connection pool for ruby
Advertisement
Advertisement